Subject: Re: Thank-you to the Secretariat -- and the ID Editors...

From: Richard Shockey <[email-masked]>
Date: Fri, 01 Dec 2000 15:49:19 -0500

At 01:56 PM 12/1/2000 -0600, Dawkins, Spencer wrote:
>I have not noticed hot-links to the WG/BOF agenda pages from 
>http://www.ietf.org/meetings/agenda.html in previous IETFs.
>
>Whether this is new, or whether it's been done in the past and I can't 
>remember/have brain damage, I find this very useful. Since I know this 
>didn't happen by accident, THANK YOU!

Maybe its just me but I think we are going to hit the world record for ID's 
submitted in advance of an IETF meeting.

Great Job to the ID Editors, as always, for the difficult and stressful 
task they have to preform 3 times a year.

Richard Shockey
Senior Technical Industry Liaison
NeuStar Inc.
1120 Vermont Avenue N.W.
Suite 550
Washington DC. 20005
Voice 202.533.2811
Fax to EMail 815.333.1237 (Preferred for Fax)
Cell : 314.503.0640
INTERNET Mail & IFAX : [email-masked]
or   [email-masked]
http://www.neustar.com

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<